de.heatup.highscore

## Class MapHighscore

- java.lang.Object
- - de.heatup.highscore.MapHighscore

    public class MapHighscore
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MapHighscore()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MapHighscore

    public MapHighscore()